/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/themes/custom/west_fraser/fonts/open-sans-woff/open-sans-400normal-latin.woff2') format('woff2');
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/themes/custom/west_fraser/fonts/open-sans-woff/open-sans-400italic-latin.woff2') format('woff2');
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/themes/custom/west_fraser/fonts/open-sans-woff/open-sans-600normal-latin.woff2') format('woff2');
}

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('/themes/custom/west_fraser/fonts/open-sans-woff/open-sans-600italic-latin.woff2') format('woff2');
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/themes/custom/west_fraser/fonts/open-sans-woff/open-sans-700normal-latin.woff2') format('woff2');
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('/themes/custom/west_fraser/fonts/open-sans-woff/open-sans-700italic-latin.woff2') format('woff2');
}
